Интегрируйте valgrind в qt creator

Мне интересно, почему я не могу использовать анализатор valgrind изнутри моего Qt Creator. Valgrind установлен и запускается из командной строки, но отсутствует в Qt Creator.

У кого-то еще есть эта проблема?

QtCreator 2.01 На основе Qt 4.7.0 (64 бит) Ubuntu 11.04 x64 g++ - 4.5

Является ли версия QtCreator слишком старой?

1 ответ

Как указывалось ранее, поддержка Qt Creator для Valgrind началась в версии 2.2. Я бы предложил обновление, и он должен сработать для вас.

Дайте нам знать, как это происходит...

licensed under cc by-sa 3.0 with attribution.